package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class ScanInfoVO {

    @ExcelField(title = "名称", align = 2, sort = 10)
    private String name;

    @ExcelField(title = "考生人数", align = 2, sort = 20)
    private long totalCount;

    @ExcelField(title = "已扫张数", align = 2, sort = 30)
    private long scanSheetCount;

    @ExcelField(title = "已扫人数", align = 2, sort = 40)
    private long scanCount;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public long getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(long totalCount) {
        this.totalCount = totalCount;
    }

    public long getScanCount() {
        return scanCount;
    }

    public void setScanCount(long scanCount) {
        this.scanCount = scanCount;
    }

    public long getScanSheetCount() {
        return scanSheetCount;
    }

    public void setScanSheetCount(long scanSheetCount) {
        this.scanSheetCount = scanSheetCount;
    }

}
